<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" "addresses"}}

  <div class="col-span-7 md:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    {{with .address}}
    <h1 class="text-2xl font-medium mb-7">Adres: {{.ID}}</h1>

    <p class="mb-6"><a href="/" class="text-sm text-sky-600 hover:text-sky-700 hover:underline">&larr; Terug
        naar alle adressen</a></p>

    <div class="grid grid-cols-12 mb-8">
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Straat</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .Street "(Onbekend)"}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Huisnummer
      </h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .HouseNumber "(Onbekend)"}} {{.HouseNumberAddition}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Postcode</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .ZipCode "(Onbekend)"}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Gemeente</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .Municipality.Name "(Onbekend)"}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Bestemming</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{if eq .Purpose "residential"}}
        Woonfunctie
        {{else if eq .Purpose "meetig"}}
        Bijeenkomstfunctie
        {{else if eq .Purpose "office"}}
        Kantoorfunctie
        {{else if eq .Purpose "retail"}}
        Winkelfunctie
        {{else if eq .Purpose "industrial"}}
        Industriefunctie
        {{else}}
        {{.Purpose}}
        {{end}}
      </p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Oppervlakte</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{if .Surface}}
        {{numberFormat .Surface}} m&sup2;
        {{else}}
        (Onbekend)
        {{end}}
      </p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">{{if eq (len
        .Buildings) 1}}Gebouw{{else}}Gebouwen{{end}}</h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{template "partials/building-list" .Buildings}}
      </div>
    </div>
    {{else}}
    <h2 class="text-2xl font-medium mb-7">Adres niet gevonden</h2>
    {{end}}
  </div>
